*{
 margin:0px;
 padding:0px;
}
body
{
	text-align: center;
	background: url(_images/bg.gif) repeat-x;
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
#pagelayout{
  margin:auto;
  width:990px;
  text-align:left;
 }
div#head
{
    background: Transparent url(_images/img_header.jpg) no-repeat top left;
    height: 180px;
    width: 990px;
    text-align: right;
}
.theme-robin-left{
    background: url(_images/tjitjakleft.gif) no-repeat;
	float:left;
	margin-top:21px;
    height: 170px;
    width: 189px;
}
.theme-robin-right{
    background: url(_images/lazy2.gif) no-repeat;
	float:right;
	margin-top:58px;
    height: 121px;
    width: 147px;
}
div#utilities
{
	height: 150px;
	line-height: 16px;
	padding-right: 22px;
	vertical-align: middle;
}
div#utilities a
{
    color: #FFCC05 ;
    text-decoration: none;    
}
.socialmedia
{
 width: 70px;
 float:right;
 padding-right:10px;
}

div#navigation
{
    width: 990px;
    height: 50px;
    background: Transparent url(_images/menubar.png) repeat-x top left;
    text-align: left;
    padding-top: 2px;
}
/* navigation */
table.nav td
{
    border-right: solid 1px #ffcc05;
    padding-right: 10px;
    padding-left: 10px;
	text-align:center;
	font-weight: bold;
}
a.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover
{
    display: block;
    height: 100%;
    width: 100%;
    color: #ffcc05;
    font-size: 14px;
	font-weight: bold;
}
a.nav:hover
{
    color: #FFFFFF;
}
a.nav_selected, a.nav_selected:link, a.nav_selected:active, a.nav_selected:visited, a.nav_selected:hover
{
    font-weight: bold;
    color: #FFFFFF;
}
div.sublevelwrapper
{
    border: solid 1px #ffcc05  ;
    background-color: #cc0000;
	width:220px;
}
a.sublevel, a.sublevel:link, a.sublevel:active, a.sublevel:visited, a.sublevel:hover
{
    padding: 8px;
    display: block;
    height: 100%;
    width: 100%;
    color: #ffcc05;
	font-weight: bold;
}
a.sublevel:hover
{
    color: #FFFFFF;
}
a.sublevel_selected, a.sublevel_selected:link, a.sublevel_selected:active, a.sublevel_selected:visited, a.sublevel_selected:hover
{
    font-weight: bold;
    color: #FFFFFF;
}
/* end navigation */
hr
{
    border: none;
    height: 1px;
    color: #CC0000;
    background-color: #CC0000;
}
p{
 padding:5px;
}
table#maincontent
{
    text-align: left;
    width: 100%;    
    margin: 0px;
    padding: 0px;
    border:0px;
    line-height:18px;
}

td#leftcontent{
 padding: 10px 15px 20px 5px;
 width:68%;
 text-align:left;
 vertical-align: top;
}

td#rightcontent
{
 padding: 10px 5px 20px 5px;
 width:28%;
 text-align:left;
 vertical-align: top;
 border-left:3px solid #FFF1BC;
}
td#footer
{
 font-size: 10px;
 padding: 15px 10px 10px 10px;
 vertical-align: top;
 color:#555555;
}

.framed 
{
    background-color: #FFF2BC;
    border: solid 1px #CC0000;
    padding: 10px;
    width: 96%;
    color: #000000;
}
.framed h1, .framed h2, .framed h3, .framed h4, .framed h5, .framed h6
{
    color: #000000;
}

/*--lightbox--*/

.wrapper{
    display: block;
    float: left;
    margin: auto;
    padding-bottom: 20px;
    text-align: center;
    width: 660px;
}
.wrapper a{
text-decoration: none;
}
.lightboxthumb{
  float:left;
  width: 120px;
  height: 80px;
  margin: 2px; 2px 0px 0px;
}
 

